.home-page {}
.home-page__masthead {font-size: 1.125em; padding: 2rem; margin: -1rem -1rem 0; color: #fff; background: #333 url('../img/home-header.jpg') 50% / cover no-repeat;}
.home-page__masthead p {max-width: 28em;}
.home-page__masthead p+p {margin-top: 1.5em;}

.home-page__section {margin-top: 2rem;}
.home-page__section h2 {text-align: center; margin-bottom: 1.5rem;}

.home-how-list {counter-reset: how-list; font-weight: 300;}
.home-how-list li {display: flex; align-items: center; counter-increment: how-list; margin-top: 1rem;}
.home-how-list li::before {
  content: counter(how-list);
  margin-right: 1rem;
  flex-shrink: 0;
  display: inline-block;
  font-size: 2em;
  line-height: 1.5;
  width: 1.5em;
  font-weight: 500;
  text-align: center;
  color: #fff;
  background-color: var(--secondary);
  border-radius: 50%;
}

.home-features-list {font-weight: 300; margin-top: -1rem; margin-bottom: 0; padding: 0; list-style: none;}
.home-features-list li {margin-top: 1rem; display: flex; align-items: center;}
.home-features-list svg {margin-right: 1rem; flex-shrink: 0;}

@media (max-width: 767.98px) {
  .home-page__masthead {font-size: 1rem; padding-left: 1rem; padding-right: 1rem;}
  .home-features-list li {display: block; text-align: center;}
  .home-features-list svg {margin: 0 0 .5rem;}
}